@charset "utf-8";
/* CSS Document */
.openHouse_form_container{
	padding: 25px;
	color: #151d1f;
	margin-bottom: 50px;
}
.openHouse_form.container h3{
	color: #151d1f !important;
}

.openHouse_btn{
	background-color: #151d1f !important;
	color: white;
	border-radius: 5px;
	padding: 5px;
}
.openHouse_btn:hover{
	background-color: #ee2e24 !important;
}

.openHouse_form_container input{
	background-color: #eeeeee;
	border: none !important; 
	border-radius: 5px;
	padding: 5px;
}
.openHouse_form_container select{
	background-color: #eeeeee;
	border: none !important;
	border-radius: 5px;
	padding: 5px;
}
.openHouse_privacy{
	color: #151d1f;
}
.openHouse_ohNoHoney{
	opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
